commit b037dd69615b2ce9e084932e8a61477afc67345e
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Dec 6 22:08:08 2023 +0000

    typo
    
    Broken-by: 5930166b4433

diff --git a/src/src/os.c b/src/src/os.c
index 5e5899eeb..c6d1e06c2 100644
--- a/src/src/os.c
+++ b/src/src/os.c
@@ -901,7 +901,7 @@ return buffer ? buffer : realloc(b, strlen(b) + 1);
 char *
 strchrnul(const char * s, int c)
 {
-while (*s != c && *s) s++
+while (*s != c && *s) s++;
 return CS s;
 }
 #endif

